Subject: Re: [lojban] Question, direct, indirect and spurious (was Lojban Tautologies ...

From: [email-masked]
Date: Wed, 13 Feb 2002 12:10:40 EST

Added, as a result of the most recent &-x exchange:

In its native place, {makau} is repesented (not quite accurately) as a 
broadest scope existential quantier; in the suggested usage it is represented 
(apparently accurately) as a broadest scope universal quantifier? Whence the 
change? Neither the assertion position (which it does not, in fact, have, 
being conditional) nor the lack of superordinate predicate explains the 
change.